<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <in.srain.cube.views.ptr.PtrFrameLayout
        android:id="@+id/store_house_ptr_frame"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <in.srain.cube.views.loadmore.LoadMoreListViewContainer
            android:id="@+id/load_more_list_view_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ListView
                android:id="@+id/lv_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:divider="@color/course_color_EDEDED"
                android:dividerHeight="0dp" />

            <ImageView
                android:id="@+id/iv_course_list_empty_view"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/course_blank"
                android:visibility="gone"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="50dp"/>

            <TextView
                android:id="@+id/tv_course_list_empty_prompt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="14dp"
                android:text="暂无相应记录"
                android:layout_gravity="center_horizontal"
                android:visibility="gone"
                android:textColor="#b2b2b2"/>


        </in.srain.cube.views.loadmore.LoadMoreListViewContainer>

    </in.srain.cube.views.ptr.PtrFrameLayout>
</LinearLayout>

